/* CSS Document */



.GreenTitle {
	color: #345815;
	font-size: 18px;
}





body {
background-image:url('../images/bg.gif');
background-repeat:repeat-y;
background-attachment:fixed;
background-position:center;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #828387;
}
body,td,th {
	font-size: 15px;
	color: #646568;
}
h1{  text-decoration: none; font-family: Helvetica, Arial, sans-serif; font-weight:400; color: #345815;border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #345815; padding-top: 0px; padding-right: 0px; padding-bottom: 4px; padding-left: 0px; font-size:21px; }
